/*     134794 : 타이틀 텍스트      */
.title__134794__ {font-size:0}
.title__134794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134794__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134794__.style_top p {padding-top:10px}
.title__134794__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134794__.style_right p {padding-right:14px}
.title__134794__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134794__.style_bottom p {padding-bottom:12px}
.title__134794__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134794__.style_left p {padding-left:14px}
.title__134794__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134794__.style_circle1 p {padding-left:18px}
.title__134794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134794__.style_circle2 p {padding-left:18px}
.title__134794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134794__ p {font-size:24px}
	.title__134794__.style_top p:before {width:24px}
	.title__134794__.style_right p:before {height:24px}
	.title__134794__.style_bottom p:before {width:24px}
	.title__134794__.style_left p:before {height:24px}
}

/*     134795 : 장문 텍스트      */
.textarea__134795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134795__ p {font-size:20px}
}

/*     134796 : 타이틀 텍스트      */
.title__134796__ {font-size:0}
.title__134796__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134796__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134796__.style_top p {padding-top:10px}
.title__134796__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134796__.style_right p {padding-right:14px}
.title__134796__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134796__.style_bottom p {padding-bottom:12px}
.title__134796__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134796__.style_left p {padding-left:14px}
.title__134796__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134796__.style_circle1 p {padding-left:18px}
.title__134796__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134796__.style_circle2 p {padding-left:18px}
.title__134796__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134796__ p {font-size:24px}
	.title__134796__.style_top p:before {width:24px}
	.title__134796__.style_right p:before {height:24px}
	.title__134796__.style_bottom p:before {width:24px}
	.title__134796__.style_left p:before {height:24px}
}

/*     134798 : 장문 텍스트      */
.textarea__134798__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134798__ p {font-size:20px}
}

/*     134803 : 타이틀 텍스트      */
.title__134803__ {font-size:0}
.title__134803__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134803__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134803__.style_top p {padding-top:10px}
.title__134803__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134803__.style_right p {padding-right:14px}
.title__134803__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134803__.style_bottom p {padding-bottom:12px}
.title__134803__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134803__.style_left p {padding-left:14px}
.title__134803__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134803__.style_circle1 p {padding-left:18px}
.title__134803__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134803__.style_circle2 p {padding-left:18px}
.title__134803__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134803__ p {font-size:24px}
	.title__134803__.style_top p:before {width:24px}
	.title__134803__.style_right p:before {height:24px}
	.title__134803__.style_bottom p:before {width:24px}
	.title__134803__.style_left p:before {height:24px}
}

/*     134800 : 장문 텍스트      */
.textarea__134800__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134800__ p {font-size:20px}
}

/*     134805 : 타이틀 텍스트      */
.title__134805__ {font-size:0}
.title__134805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134805__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134805__.style_top p {padding-top:10px}
.title__134805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134805__.style_right p {padding-right:14px}
.title__134805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134805__.style_bottom p {padding-bottom:12px}
.title__134805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134805__.style_left p {padding-left:14px}
.title__134805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134805__.style_circle1 p {padding-left:18px}
.title__134805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134805__.style_circle2 p {padding-left:18px}
.title__134805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134805__ p {font-size:24px}
	.title__134805__.style_top p:before {width:24px}
	.title__134805__.style_right p:before {height:24px}
	.title__134805__.style_bottom p:before {width:24px}
	.title__134805__.style_left p:before {height:24px}
}

/*     134807 : 한줄 텍스트      */
.text__134807__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134807__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134807__ p {font-size:20px}
}

/*     134802 : 장문 텍스트      */
.textarea__134802__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134802__ p {font-size:20px}
}

/*     134808 : 한줄 텍스트      */
.text__134808__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134808__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134808__ p {font-size:20px}
}

/*     134809 : 장문 텍스트      */
.textarea__134809__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134809__ p {font-size:20px}
}

/*     134810 : 한줄 텍스트      */
.text__134810__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134810__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134810__ p {font-size:20px}
}

/*     134811 : 장문 텍스트      */
.textarea__134811__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134811__ p {font-size:20px}
}

/*     134812 : 한줄 텍스트      */
.text__134812__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134812__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134812__ p {font-size:20px}
}

/*     134813 : 장문 텍스트      */
.textarea__134813__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134813__ p {font-size:20px}
}

/*     134814 : 한줄 텍스트      */
.text__134814__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134814__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134814__ p {font-size:20px}
}

/*     134815 : 장문 텍스트      */
.textarea__134815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134815__ p {font-size:20px}
}

/*     134816 : 한줄 텍스트      */
.text__134816__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134816__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134816__ p {font-size:20px}
}

/*     134817 : 장문 텍스트      */
.textarea__134817__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134817__ p {font-size:20px}
}

/*     134818 : 한줄 텍스트      */
.text__134818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134818__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134818__ p {font-size:20px}
}

/*     134820 : 한줄 텍스트      */
.text__134820__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134820__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134820__ p {font-size:20px}
}

/*     134819 : 장문 텍스트      */
.textarea__134819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134819__ p {font-size:20px}
}

/*     134806 : 타이틀 텍스트      */
.title__134806__ {font-size:0}
.title__134806__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134806__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134806__.style_top p {padding-top:10px}
.title__134806__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134806__.style_right p {padding-right:14px}
.title__134806__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134806__.style_bottom p {padding-bottom:12px}
.title__134806__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134806__.style_left p {padding-left:14px}
.title__134806__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134806__.style_circle1 p {padding-left:18px}
.title__134806__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134806__.style_circle2 p {padding-left:18px}
.title__134806__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134806__ p {font-size:24px}
	.title__134806__.style_top p:before {width:24px}
	.title__134806__.style_right p:before {height:24px}
	.title__134806__.style_bottom p:before {width:24px}
	.title__134806__.style_left p:before {height:24px}
}

/*     134804 : 장문 텍스트      */
.textarea__134804__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134804__ p {font-size:20px}
}

